Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000948 [Piwigo] users & groups minor always 2009.03.15 13:49 2009.07.05 12:22
Reporter nikrou View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0 Product Version 2.0.0
  Target Version Product Build
Summary 0000948: When managing group permissions we lost posistion in left menu
Description In that page :
/admin.php?page=group_list

If we change a permission for a group (page /admin.php?page=group_perm&group_id=GROUP_ID), we lost context in the left menu the submenu Links is open.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
has duplicate 0000978closed Defaut d'affichage dans l'administration lors de la gestion des utilisateurs/groupes 

-  Notes
(0002543)
nikrou (developer)
2009.03.19 21:27

[Subversion] r3215
(0002545)
plg (manager)
2009.03.19 21:54

nikrou, please merge this changeset into branch 2.0 and set the "fixed in version" to 2.0.2 :-)

- Issue History
Date Modified Username Field Change
2009.03.15 13:49 nikrou New Issue
2009.03.15 13:49 nikrou browser => any
2009.03.15 13:49 nikrou Web server => Apache 1.3.x
2009.03.17 21:02 nikrou Status new => assigned
2009.03.17 21:02 nikrou Assigned To => nikrou
2009.03.19 21:27 nikrou Note Added: 0002543
2009.03.19 21:27 nikrou Status assigned => resolved
2009.03.19 21:27 nikrou Fixed in Version => Colibri
2009.03.19 21:27 nikrou Resolution open => fixed
2009.03.19 21:54 plg Note Added: 0002545
2009.04.28 21:57 nikrou Relationship added has duplicate 0000978
2009.07.05 12:22 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker